@charset "UTF-8";

body {
	font-family: Garamond, Baskerville, "Hoefler Text", "Minion Pro", "Minion Web", Minion, "Times New Roman", serif;
	margin: 10px;
}


/** LAYOUT **/


#wrapper {
	width: 600px;
	margin-left: 189px;
	margin-right: 189px;
	border-left: 1px solid #000;
	border-right: 1px solid #000;
}

.leftcol {
	width: 180px;
	margin-left: -200px;
	padding-left: 10px;
	padding-right: 10px;
	float: left;
	overflow: hidden;
}

.maincol {
	width: 580px;
	padding-left: 10px;
	padding-right: 10px;
	float: left;
}

.rightcol {
	width: 180px;
	margin-right: -200px;
	padding-left: 10px;
	padding-right: 10px;
	float: right;
	overflow: hidden;
}

/*
#wrapper {
	width: 1000px;
}

.leftcol {
	width: 180px;
	padding-left: 10px;
	padding-right: 10px;
	float: left;
	overflow: hidden;
}

.maincol {
	width: 580px;
	padding-left: 9px;
	padding-right: 9px;
	border-left: 1px solid #000;
	border-right: 1px solid #000;
	float: left;
}

.rightcol {
	width: 180px;
	padding-left: 10px;
	padding-right: 10px;
	float: right;
	overflow: hidden;
}
*/
.product {
	width: 180px;
	padding-left: 0;
	padding-right: 13px;
	padding-bottom: 10px;
	float: left;
	font-size: 14px;
	line-height: 1em;
}

.bildspel {
	background-color: #000;
	color: #fff;
}

.bildspel #slider img {
	display: none;
}

.bildspel .slider-wrapper {
	width: 750px;
	text-align: center;
	font-size: 20px;
	margin-left: auto;
	margin-right: auto;
}

.bildspel #tillbaka {
	position: absolute;
	top: 10px;
	left: 10px;
	font-size: 10px;
	font-family: Verdana, Geneva, sans-serif;
	z-index: 100;
}

.bildspel #tillbaka a {
	display: block;
	width: 6em;
	padding: 5px;
	color: #fff;
	border: 1px solid #fff;
	text-shadow: 0px 0px 5px #000;
	box-shadow: 0px 0px 5px #000;
}

.bildspel #tillbaka a:hover {
	text-decoration: none;
	color: #f00;
	border-color: #f00;
}

@media (max-height: 600px) {
	.bildspel .nivo-controlNav {
		display: none;
	}
}

/** HUVUDMENY **/

#huvudmeny {
	font-size: 11px;
}

#huvudmeny img {
	display: block;
}

#huvudmeny a img {
	padding-bottom: 2px;
}

#huvudmeny ul {
	margin: 0;
	padding: 0;
}

#huvudmeny li {
	list-style-type: none;
	margin: 0 0 2px 0;
	display: block;
	width: 180px;
	padding: 0;
}

#huvudmeny li a {
	display: block;
	width: 178px;
	padding-top: 9px;
	padding-bottom: 9px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	letter-spacing: 0.2em;
	color: #fff;
	border: 1px solid;
}

#huvudmeny li a:hover {
	background-color: #aef;
	color: #048;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-o-transition: all 0.2s ease-in;
	transition: all 0.2s ease-in;
}

#huvudmeny li a.dennaSida {
	background-color: #fff;
	color: #048;
	border: 1px solid #048;
	width: 178px;
	padding-top: 9px;
	padding-bottom: 9px;
}

#huvudmeny li a {
	background-color: #048;
	border-color: #048;
} #huvudmeny li + li a {
	background-color: #159;
	border-color: #159;
} #huvudmeny li + li  + li a {
	background-color: #26a;
	border-color: #26a;
} #huvudmeny li + li  + li  + li a {
	background-color: #37b;
	border-color: #37b;
} #huvudmeny li + li  + li  + li + li a {
	background-color: #48c;
	border-color: #48c;
} #huvudmeny li + li  + li  + li + li + li a {
	background-color: #59d;
	border-color: #59d;
} #huvudmeny li + li  + li  + li + li + li + li a {
	background-color: #6ae;
	border-color: #6ae;
} #huvudmeny li + li  + li  + li + li + li + li + li a {
	background-color: #7bf;
	border-color: #7bf;
}

#sprakval {
	text-align: center;
}

#sprakval a {
	border: 0;
}

#sprakval img {
	display: inline;
	padding: 1em;
}


/** TYPOGRAFI **/

.maincol {
	font-size: 22px;
	line-height: 1.3em;
}

.rightcol {
	font-size: 16px;
	line-height: 1.2em;
}

.rightcol h1 {
	font-size: 1.8em;
	font-weight: normal;
	margin-top: 0;
	margin-bottom: 0.33em;
	color: #d00;
	line-height: 1.1em;
}

.rightcol h2 {
	font-size: 1.3em;
	font-weight: normal;
	margin-top: 0.4em;
	margin-bottom: 2px;
}

.rightcol p.ingress {
	font-style: italic;
}

.rightcol h2 a:link, .rightcol h2 a:visited {
	color: #000;
}

.rightcol hr {
	margin-top: 1em;
}

img.ram {
	border: 1px solid #000;
}

p {
	margin-top: 0;
	margin-bottom: 0.5em;
}

a:link, a:visited {
	text-decoration: none;
	color: #f00;
}

a[href]:hover, a:active {
	text-decoration: underline;
}

a img {
	border: 0;
	display: block;
}

a.lasmer {
	font-size: 80%;
}

hr {
	visibility: hidden;
	clear: both;
}